<section class="section agenda-mod {{classes}}" data-ng-if="schedules && schedules.length">

  <header class="section-header" data-ng-if="agenda.title">
    <div data-ng-class="{container: layout == 'full'}">
      <div class="row">
        <div class="col-sm-12">
          <h2 class="section-title" data-ng-bind-html="agenda.title|sanitize"></h2>
        </div>
      </div>
    </div>
  </header>

  <div class="section-intro" data-ng-if="agenda.intro">
    <div data-ng-class="{container: layout == 'full'}">
      <div class="row">
        <div class="col-sm-12">
          <div data-ng-bind-html="agenda.intro|sanitize"></div>
        </div>
      </div>
    </div>
  </div>

  <div class="section-main">
    <div data-ng-class="{container: layout == 'full'}">
      <div class="row">
        <div class="col-sm-12">
          <div class="agenda">
            <div data-ng-show="loading" class="loader"><img src="apps/uw_theme_conference/assets/dist/img/page-loader.gif" alt="page loader animation"></div>
            <ul class="list-unstyled">
              <li data-ng-repeat="schedule in schedules">
                <ul class="list-unstyled">
                  <li data-ng-repeat="session in schedule.sessions">
                    <div data-ng-include=" 'apps/uw_theme_conference/templates/components/session.teaser.condensed.tpl.html' "></div>
                  </li>
                </ul>
              </li>
            </ul>
          </div>
        </div>
      </div>
    </div>
  </div>

</section>
